package cn.com.countrygarden.bi.main.model.performance.monthly;

import java.util.List;

/**
 * 月度-绩效分析
 * @author Max Date:2018/09/20
 * @version 1.0
 * @since 1.8
 */
public class MonthScoreListDto {
    List<PerformanceMonthlyStatistics> histogram;//月  平均分  柱状图
    List<MonthCompleteInfo> monthCompleteInfo;//月份数据

    public MonthScoreListDto() {
    }

    public List<PerformanceMonthlyStatistics> getHistogram() {
        return histogram;
    }

    public void setHistogram(List<PerformanceMonthlyStatistics> histogram) {
        this.histogram = histogram;
    }

    public List<MonthCompleteInfo> getMonthCompleteInfo() {
        return monthCompleteInfo;
    }

    public void setMonthCompleteInfo(List<MonthCompleteInfo> monthCompleteInfo) {
        this.monthCompleteInfo = monthCompleteInfo;
    }
}
